Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229313 - Broken/wrong icon in sys tray
Summary: Broken/wrong icon in sys tray
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: padevchooser
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Pierre Ossman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-20 08:25 UTC by Yijun Yuan
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-01 14:45:16 UTC


Attachments (Terms of Use)

Description Yijun Yuan 2007-02-20 08:25:09 UTC
Description of problem:
Run padevchooser, a broken icon appears in the systray. The icon seems
abnormal/wrong.


Version-Release number of selected component (if applicable):
0.9.3-2.fc6

How reproducible:
everytime

Steps to Reproduce:
1. run padevchooser
2.
3.
  
Actual results:
broken icon appears in the systray.

Expected results:
a better icon

Additional info:

Comment 1 Pierre Ossman 2007-03-01 14:45:16 UTC
padevchooser uses a icon name as specified by the icon naming specification. As
such, this is technically a bug in your current theme.

The long term solution is for padevchooser to have its own icon, but that
requires someone to actually make one. Until then we have to rely on the theme
actually providing the standard icon specified.


Note You need to log in before you can comment on or make changes to this bug.